org.eclipse.microprofile.graphql.tck.dynamic.schema

## Class SchemaTestDataProvider

- java.lang.Object
- - org.eclipse.microprofile.graphql.tck.dynamic.schema.SchemaTestDataProvider

    public class SchemaTestDataProvider
    extends Object

Provide test data for GraphQL Schema. This will find and load all csv files in the test folder and use that as test data against the schema

Author:
  Phillip Kruger (phillip.kruger@redhat.com)

### Method Summary

All Methods Static Methods Concrete Methods
`static Object[][]` `getSnippetTestData()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSnippetTestData

    @DataProvider(name="schemaSnippets")
    public static Object[][] getSnippetTestData()